body {
	background-color: #e6e6e6;

	.container {
		margin: 0 auto;
		width: 1250px;
		background-color: #fff;
		overflow: hidden;
	}

	.app-content {
		display: flex;

		h2 {
			font-size: 14px;
			text-transform: uppercase;
			text-align: center;
			margin: 15px 0 50px;
		}

		.app-col {
			padding: 25px 15px;
			border-right: 1px solid #e6e6e6;
			&:last-child {
				border-right: none;
			}
		}

		.objects-list-col {
			width: 20%;
		}

		.canvas-col {
			width: 60%;
		}

		.navigation-col {
			width: 20%;
		}
	}
}